/* tabbing */
.desc .nav-tabs.new{
  padding-left: 35px;
  border: 0;
}

.desc .nav-tabs.new > li{
  margin: 0;
  width: 50%;
}

.desc .nav-tabs.new > li a{
  background: #fff;
  border: 0;  
  padding: 10px 24px 8px;
  margin-right: 36px;
  border-top: 1px solid #ddd;
}

.desc .nav-tabs.new > li a:hover,
.desc .nav-tabs.new > li a:hover::before,
.desc .nav-tabs.new > li a:hover::after{
  background-color: #eee;
}

.desc .nav-tabs.new > li a:before, 
.desc .nav-tabs.new > li a:after {
  display: block;
  content: " ";
  position: absolute;
  top: -1px;
  height: calc(100% + 1px);
  width: 40px;
  background-color: #FFF;
}

.desc .nav-tabs.new > li a:before {
  right: -22px;
  transform: skew(30deg, 0deg);
  border-radius: 0 8px 0 0;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.desc .nav-tabs.new > li a:after {
  left: -22px;
  transform: skew(-30deg, 0deg);
  border-radius: 8px 0 0 0;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

.desc .nav-tabs.new > li.active>a {
  z-index: 1;
  background: #f77220;
  color: #fff;
  border-top: 1px solid #f77220;
}

.desc .nav-tabs.new > li.active a:before,
.desc .nav-tabs.new > li.active a:after{
  background: #f77220;
  border-bottom: 1px solid #f77220;
}

.desc .nav-tabs.new > li.active a:before{
  border-top: 1px solid #f77220;
  border-right: 1px solid #f77220;
}

.desc .nav-tabs.new > li.active a:after{
  border-top: 1px solid #f77220;
  border-left: 1px solid #f77220;
}

.desc .tab-content.new {
  border: 1px solid #f77220;
}

.desc .nav-tabs.new-pill{
  border: 0;
  margin: 15px;
}

.desc .tab-content.new .heading-promo,
.desc .nav-tabs.new-pill .heading-promo{
  font-size: 16px;
}

.desc .nav-tabs.new-pill>li.active>a{
  background: #f77220;
  color: #fff;
}

.desc .nav-tabs.new-pill>li>a{
  border: 1px solid #f77220;
  border-radius: 12px;
  font-size: 16px;
  /* width: 45%; */
  display: inline;
  margin: 0 auto;
}

.desc .tab-content.new-pill{
  border: 0;
}

/* coupon code */
.promo-code-heading h4,
.promo-code-heading h5{
  font-weight: 700;
  font-size: 18px;
}

.boardingPromo{
  width: 700px;
  margin: 20px auto;
  display: flex;
  text-align: center;
}

.boardingPromo-code{
  width: 30%;
  background: #fff4e6;
  position: relative;
  border-radius: 4px 0 0 4px;
  box-shadow: -5px 0 15px 0px rgba(53,64,90,.2);
}

.boardingPromo-code .category{
  padding: 10px;
}

.boardingPromo-code .category img{
  width: 50px;
  margin: 0 10px;
}

.boardingPromo-code .wrap-promoCode{
  padding: 15px;
}

.boardingPromo-code .wrap-promoCode > p{
  font-size: 14px;
}

.boardingPromo-code .promoCode{
  margin-bottom: 10px;
  font-size: 20px;
}

.boardingPromo-code .promoCode p{
  border: 1px dashed #f77220;
  background: #fff;
  padding: 10px;
  font-weight: 700;
  margin: 0;
  font-size: 20px;
}

.boardingPromo-code .promoCode button{
  width:100%;
  line-height:30px;
  background:#f77220;
  color:#fff;
  border: 1px solid #f77220;
  padding: 0;
  cursor: pointer;
  text-transform: uppercase;
  box-sizing: border-box;
  text-align: center;
}

.boardingPromo-code img{
  width: 100%;
}

.boardingPromo-break{
  display: flex;
  position: relative;
  width: 12px;
  flex-direction: column;
}

.boardingPromo-break .curve{
  width: 12px;
  height: 12px;
  flex-shrink: 0;
  overflow: hidden;
  position: relative;
}

.boardingPromo-break .curve::before{
  content:'';
  box-sizing: content-box;
  border-radius: 24px;
  width: 12px;
  height: 12px;
  border: 12px solid #fff4e6;
  position: absolute;
  left: 50%;
  transform: translate(-50%,-50%);
  box-shadow: 0 0 3px rgba(0,0,0,.3) inset;
}

.boardingPromo-break .curve.left::before{
  top: 0;
}

.boardingPromo-break .curve.right::before{
  top: 100%;
}

.boardingPromo-break .line{
  background: #fff4e6;
  flex-grow: 1;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.boardingPromo-break .line::before{
  content: '';
  border-left: 2px dashed #ccc;
  height: 100%;
}

.boardingPromo-info{
  width: 70%;
  background: #fff4e6;
  padding: 15px;
  border-radius: 0 4px 4px 0;
  box-shadow: 5px 0 15px 0px rgba(53,64,90,.2);
}

.boardingPromo-info ul li{
  text-align: left;
  font-size: 14px;
}

/* countdown */
ul.countdown.flight-window{
  list-style: none;
  margin: 30px 0;
  padding: 20px;
  text-align: center;
  background: none;
  border: 0;
}

ul.countdown.flight-window li{
  border-radius: 40px;
  display: inline-block;
  padding: 20px 5px 0;
  margin: 0 10px;
  background: linear-gradient( to bottom, #f97432, #fff4e6);
  position: relative;
  height: 170px;
}

ul.countdown.flight-window li span{
  background: #fff;
  border-radius: 35px;
  font-size: 4em;
  padding: 5px 15px;
  min-width: 90px;
  max-height: 90px;
  display: block;
  font-weight: 300;
  line-height: 80px;
}

ul.countdown.flight-window li p{
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  color: #333;
  margin: 0 auto;
}

ul.countdown.flight-window li .cloud{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 40px;
  overflow: hidden;
}

ul.countdown.flight-window li .cloud div{
  position: absolute;
  height: 50px;
  width: 50px;
  z-index: -1;
  background-color: #fff7e6;
  border-radius: 30px;
}

ul.countdown.flight-window .lc1{
  bottom: 0;
  left: -30px;
}

ul.countdown.flight-window .lc2{
  bottom: -10px;
  left: 10px;
}

ul.countdown.flight-window .lc3{
  bottom: -30px;
  left: 35px;
}

ul.countdown.flight-window .lc4{
  bottom: -25px;
  left: 70px;
}